tr:
  js:
    grid:
      add_widget: 'Widget ekleyin'
      remove: 'Widget''ı kaldır'
      configure: 'Widget''ı yapılandır'
      upsale:
        text: "İş paketi grafiği pencere öğesi gibi bazı pencere öğeleri yalnızca Enterprise sürümünde mevcuttur."
        link: 'Enterprise sürümü.'
      widgets:
        missing_permission: "You don't have the necessary permissions to view this widget."
        custom_text:
          title: 'Özel metin'
        documents:
          title: 'Belgeler'
          no_results: 'Henüz belge yok.'
        members:
          title: 'Üyeler'
          no_results: 'Görünür üye yok.'
          view_all_members: 'Tüm üyeleri göster'
          add: 'Üye'
          too_many: '%{total} üyelerin %{count} sayısını gösteriliyor.'
        news:
          title: 'Haberler'
          at: 'en'
          no_results: 'Rapor için yeni birşey bulunamadı.'
        project_description:
          title: 'Proje tanımı'
          no_results: "Henüz bir açıklama yazılmadı. Biri 'Proje ayarları' içinde sağlanabilir."
        project_details:
          title: 'Proje detayları'
          no_results: 'Projeler için özel alan tanımlanmadı.'
        project_status:
          title: 'Proje Durumu'
          not_started: 'Başlatılmadı'
          on_track: 'Takipte'
          off_track: 'Kapalı parça'
          at_risk: 'Riskli'
          not_set: 'Ayarlanmadı'
          finished: 'Bitti'
          discontinued: 'Durduruldu'
        subprojects:
          title: 'Alt Projeler'
          no_results: 'Alt proje yok.'
        project_favorites:
          title: 'Favorite projects'
          no_results: 'You currently have no favorite projects. Click on the star icon in the project dashboard to add one to your favorites.'
        time_entries_current_user:
          title: 'Geçirdiğim zaman'
          displayed_days: 'Widget''te görüntülenen günler:'
        time_entries_list:
          title: 'Harcanan zaman (son 7 gün)'
          no_results: 'Son 7 günde zaman girişi yok.'
        work_packages_accountable:
          title: "Sorumlusu olduğum iş paketleri"
        work_packages_assigned:
          title: 'Bana atanan iş paketleri'
        work_packages_created:
          title: 'Oluşturduğum iş paketleri'
        work_packages_watched:
          title: 'İzlediğim iş paketleri'
        work_packages_table:
          title: 'İş paketleri tablosu'
        work_packages_graph:
          title: 'İş paketleri grafiği'
        work_packages_calendar:
          title: 'Takvim'
        work_packages_overview:
          title: 'İş paketlerine genel bakış'
          placeholder: 'Düzenlemek için tıkla ...'
